# Uses of Class
org.apache.wiki.auth.SessionMonitor

Packages that use SessionMonitor
Package
Description
org.apache.wiki.auth
Authentication, Authorization and the third A thing.

## Uses of SessionMonitor in org.apache.wiki.auth

Methods in org.apache.wiki.auth that return SessionMonitor
Modifier and Type
Method
Description
`static SessionMonitor`
SessionMonitor.`getInstance(Engine engine)`
Returns the instance of the SessionMonitor for this wiki.